Subject: Atlantic Copper
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], /o=[email-masked]
Date: Wed, 18 Oct 2000 02:01:00 -0700 (PDT)

Ken - I thought I would give you a quick update on our conversations 
regarding Atlantic Copper.  Our team met with the senior management from 
Atlantic Copper last week in concert with the London Metal Exchange Week.

There are several hurdles to overcome in structuring a deal to acquire 
Atlantic Copper and a long term copper concentrates supply from FM's 
Indonesian mine complex.   Current contract prices for copper smelting and 
refining capacity are low and they might be a bit unrealistic on price.    We 
suggested a conceptual structure that may work but is 
probably a long shot at this time.   They were interested and requested a 
more definitive proposal, which we will develop this week.

We will keep you posted.

John